Bug 172879 - gnome-power-manager prints info to stdout
Summary: gnome-power-manager prints info to stdout
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-10 20:06 UTC by Bill Nottingham
Modified: 2014-03-17 02:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-17 17:04:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2005-11-10 20:06:39 UTC
$ gnome-power-manager
GNOME Power Manager 0.2.8 - Power Manager for the GNOME desktop
Report bugs to richard@hughsie.com
Please check the faq page before reporting bugs!
  * http://gnome-power.sourceforge.net/faq.php *

...

Are the majority of people really going to be running this from a shell?
(Yes, ignore the fact that I did, and no, this is not a request for that same
info to be in a popup. :) )

Comment 1 Richard Hughes 2005-11-10 23:38:13 UTC
Yes, this message is gone from CVS.

Comment 2 Richard Hughes 2005-11-17 00:12:56 UTC
Can this bug be closed now?

Comment 3 Bill Nottingham 2005-11-17 17:04:41 UTC
Sure.


Note You need to log in before you can comment on or make changes to this bug.